Subject: Re: [EDUC] Projet renseignement - boîte noire et algorithme
From: "[email-masked]" <[email-masked]>
To: david96 <[email-masked]>, [email-masked]
Date: Fri, 24 Apr 2015 22:02:37 +0200
List-Id: <educ.april.org>

Bonsoir David,

Je ne vois pas comment une chose pourrait être à la fois liberticide
(qui a pour effet de tuer les libertés) et inefficace (qui n'a pas d'effet).

Argumenter sur la base d'une supposée inefficacité au mieux déplace le
débat de la sphère politique vers la sphère technique, au pire facilite
son acceptation : si ça marche pas, qu'est-ce qu'on (en dehors de
quelques zozo militants) en a à fiche ? C'est quand même d'outils de
contrôle des populations et de leur usage légitime dont on parle, et
c'est extrêmement grave même sans formule mathématique très compliqué.

Mathieu, qui n'avait pas écrit sur les listes depuis longtemps.

On 15/04/2015 22:01, david96 wrote:
> Bonsoir,
> 
> Merci pour le lien qui prouve bien l'inefficacité de cette loi (outre le
> fait qu'elle soit liberticide)… Bref une loi qui ne sera jamais
> appliquée car anticonstitutionnelle, mais qui coûtera des millions aux
> contribuables… Pour faire plaisir à qui ? C'est là qu'il faut gratter…
> 
> Tout comme la loi des rythmes scolaires, quand j'ai gratté un peu, j'ai
> vu qu'elle faisait plaisir à l'entreprise Total (qui la soutenu en 2009
> — accord cadre ) > les transports scolaire ça tournent à quoi ?
> 
> Dans l'article, il parle de bananes, est-ce un clin d'œil à notre chère
> république :)
> 
> Amicalement.
> 
> David Prudhon
> Chef de projet Internet de www.emploitheque.org (Emploi fonction publique)
> \m/ (>_<) \m/
> 
> On 15/04/2015 20:23, Marie-Odile Morandi wrote:
>> Bonjour,
>>
>> Excellent article :
>> http://rue89.nouvelobs.com/2015/04/15/lalgorithme-gouvernement-sera-intrusif-inefficace-prouve-258672
>>
>> -- 
>> /Amicalement
>> Marie-Odile Morandi
>>
>> /
>>
>>
>> -- 
>> Pour vous désinscrire de cette liste :
>> https://listes.april.org/wws/sigrequest/educ
>>
>> Pour gérer votre abonnement à la liste educ et vos informations
>> personnelles :
>> http://listes.april.org/wws/info/educ
>>
>>
> 
> 
> 
> 
> --
> Pour vous désinscrire de cette liste : https://listes.april.org/wws/sigrequest/educ
> 
> Pour gérer votre abonnement à la liste educ et vos informations personnelles :
> http://listes.april.org/wws/info/educ
> 
>